.blocks {
  overflow: hidden;
  margin-bottom: 35px;
}
.blocks .block {
  background-color: #fff;
  clear: both;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  float: left;
  border: 3px solid #dc4d4c;
  border-radius: 20px;
  box-shadow: 2px 2px 0px 1px #bbb190;
  margin-bottom: 20px;
}
.blocks .block.small {
  width: 48%;
  clear: none;
}
.blocks .block.small + .block.small {
  float: right;
  clear: right;
}
.blocks .block .title {
  font-family: 'Courier New';
  font-size: 15pt;
  border-bottom: 1px solid #3f361e;
}
.blocks .block .price {
  text-align: right;
  display: block;
  font-size: 20px;
  color: #93161a;
}
.liked,
.sablona {
  position: absolute;
  top: 15px;
  color: #fff;
  z-index: 3;
  font-size: 0px;
  padding: 10px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.liked:before,
.sablona:before {
  position: absolute;
  content: '';
  width: 25px;
  height: 25px;
  background: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  top: 0px;
}
.liked span,
.sablona span {
  display: inline-block;
  text-align: center;
  position: relative;
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.liked.liked,
.sablona.liked {
  left: 15px;
  width: 5px;
  height: 5px;
  background: gold;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.liked.liked:before,
.sablona.liked:before {
  left: 0px;
}
.liked.sablona,
.sablona.sablona {
  right: 15px;
  width: 5px;
  height: 5px;
  background: #090262;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.liked.sablona:before,
.sablona.sablona:before {
  right: 0px;
}
.liked:hover,
.sablona:hover {
  padding: 20px;
  font-size: 12pt;
}
.liked:hover.liked,
.sablona:hover.liked {
  width: 85px;
  height: 85px;
  background: gold;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.liked:hover.sablona,
.sablona:hover.sablona {
  width: 85px;
  height: 85px;
  background: #090262;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.relative {
  position: relative;
}

.aa
{
  display: block;
  float: left;
  background: #bbab7c;
  width: 96%;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px;
  border-radius: 10px;
}

.reference .item
{
  width: 23%;
}

.footer .bott {
   display: none;
}